Canon ImageRunner Information Disclosure Vulnerability

Bugtraq ID: 19865
Class: Access Validation Error
CVE:
Remote: Yes
Local: No
Published: Sep 05 2006 12:00AM
Updated: Sep 28 2006 08:30PM
Credit: Discovery of this issue is credited to gunrnr@earthlink.net.
Vulnerable: Canon imageRUNNER C6870
Canon imageRUNNER C6800
Canon imageRUNNER C3220
Canon imageRUNNER 9070
Canon imageRUNNER 8500
Canon imageRUNNER 5020
Canon imageRUNNER 4570
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus